import { Meta } from '@storybook/react';
import { default as SelectObject } from './SelectObject';
declare const _default: Meta<typeof SelectObject>;
export default _default;
export declare const Default: import('@storybook/core/csf').AnnotatedStoryFn<import('@storybook/react').ReactRenderer, import('./SelectObject').SelectObjectProps>;
